## camlp-streams 5.0

=== debian/changelog ===
camlp-streams (5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1006262)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 22 Feb 2022 09:39:26 +0100
