=== debian/control ===
Source: camlp-streams
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/camlp-streams
Vcs-Git: https://salsa.debian.org/ocaml-team/camlp-streams.git
Homepage: https://github.com/ocaml/camlp-streams

Package: libcamlp-streams-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: Stream and Genlex libraries for use with Camlp4 and Camlp5 (dev files)
 The camlp-streams package provides two library modules:
 * Stream: imperative streams, with in-place update and memoization of
   the latest element produced.
 * Genlex: a small parameterized lexical analyzer producing streams of
   tokens from streams of characters.
 The two modules are designed for use with Camlp4 and Camlp5. The
 Stream module can also be used by hand-written recursive-descent
 parsers.
 .
 This package contains development files.

Package: libcamlp-streams-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ocaml-findlib
Description: Stream and Genlex libraries for use with Camlp4 and Camlp5 (runtime files)
 The camlp-streams package provides two library modules:
 * Stream: imperative streams, with in-place update and memoization of
   the latest element produced.
 * Genlex: a small parameterized lexical analyzer producing streams of
   tokens from streams of characters.
 The two modules are designed for use with Camlp4 and Camlp5. The
 Stream module can also be used by hand-written recursive-descent
 parsers.
 .
 This package contains runtime files.
